I have 2-NW5.0sp6a DS version 7.62c, 1-NW5.1sp7 DS version 8.85c, 1
NW6.5sp2 DS version 10552.60, and 1-NW6.5sp2 DS version 10551.13.

I am getting ready to patch the NW6.5sp2 DS version 10552.60 to NW6.5sp5
because of memory issues I'm experiencing. Will this patch affect my
older versions of NDS??

I know I have to upgrade the NW5.0 & NW5.1 servers but I just haven't
been able to get the $$.